Bug 34812 - [MAINTAINER UPDATE] database/firebird-devel
Summary: [MAINTAINER UPDATE] database/firebird-devel
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-02-11 01:20 UTC by Chris Knight
Modified: 2002-04-02 17:20 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Knight 2002-02-11 01:20:01 UTC
According to query-pr.cgi on the FreeBSD web site, ports/34579 is horribly
mangled, with my follow-up halfway through the patch :-(

Fix: 

Close ports/34579
fetch http://www.aims.com.au/chris/firebird-devel.diff
patch -d ports/database/firebird-devel < firebird-devel.diff
rm ports/database/firebird-devel/patch-a[a-c]
How-To-Repeat: 
View http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/34579
Comment 1 Yoichi NAKAYAMA freebsd_committer 2002-02-11 15:29:19 UTC
>> "Chris Knight" <chris@aims.com.au> wrote:
> Close ports/34579
Done.

> fetch http://www.aims.com.au/chris/firebird-devel.diff
> patch -d ports/database/firebird-devel < firebird-devel.diff
> rm ports/database/firebird-devel/patch-a[a-c]
It failes to fetch distfiles:

% make MASTER_SITE_BACKUP=""
>> bootkit-RC2.tar.gz doesn't seem to exist in /usr/ports/distfiles/.
>> Attempting to fetch from http://www.aims.com.au/chris/.
Receiving bootkit-RC2.tar.gz (498778 bytes): 100%
498778 bytes transferred in 19.2 seconds (25.34 kBps)
>> interbase0.9-4-v5examples.tar.gz doesn't seem to exist in /usr/ports/distfiles/.
>> Attempting to fetch from http://www.aims.com.au/chris/.
fetch: interbase0.9-4-v5examples.tar.gz: Not Found
>> Couldn't fetch it - please try to retrieve this
>> port manually into /usr/ports/distfiles/ and try again.
*** Error code 1

Regards,
-- 
Yoichi Nakayama
Comment 2 Chris Knight 2002-02-11 21:42:34 UTC
Howdy,

Thanks. Fixed.

Regards,
Chris Knight
Systems Administrator
AIMS Independent Computer Professionals
Tel: +61 3 6334 6664  Fax: +61 3 6331 7032  Mob: +61 419 528 795
Web: http://www.aims.com.au



> -----Original Message-----
> From: Yoichi NAKAYAMA [mailto:yoichi@FreeBSD.org]
> Sent: Tuesday, 12 February 2002 2:29
> To: Chris Knight
> Cc: freebsd-gnats-submit@FreeBSD.org
> Subject: Re: ports/34812: [MAINTAINER UPDATE] database/firebird-devel
> 
> 
> >> "Chris Knight" <chris@aims.com.au> wrote:
> > Close ports/34579
> Done.
> 
> > fetch http://www.aims.com.au/chris/firebird-devel.diff
> > patch -d ports/database/firebird-devel < firebird-devel.diff
> > rm ports/database/firebird-devel/patch-a[a-c]
> It failes to fetch distfiles:
> 
> % make MASTER_SITE_BACKUP=""
> >> bootkit-RC2.tar.gz doesn't seem to exist in /usr/ports/distfiles/.
> >> Attempting to fetch from http://www.aims.com.au/chris/.
> Receiving bootkit-RC2.tar.gz (498778 bytes): 100%
> 498778 bytes transferred in 19.2 seconds (25.34 kBps)
> >> interbase0.9-4-v5examples.tar.gz doesn't seem to exist in 
> /usr/ports/distfiles/.
> >> Attempting to fetch from http://www.aims.com.au/chris/.
> fetch: interbase0.9-4-v5examples.tar.gz: Not Found
> >> Couldn't fetch it - please try to retrieve this
> >> port manually into /usr/ports/distfiles/ and try again.
> *** Error code 1
> 
> Regards,
> -- 
> Yoichi Nakayama
>
Comment 3 Ying-Chieh Liao freebsd_committer 2002-04-02 17:19:43 UTC
State Changed
From-To: open->closed

committed, thanks